.hidden {
    display: none;
}

.accordion-wrapper {
    margin-bottom: 7px;
}

.accordion-top {
    cursor: pointer;
    background-color: var(--color-content-bg-alt);
    font-weight: 500;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px 6px 6px 10px;
    border: none;
    outline: none;
    transition: background-color 0.2s ease;

    &.is-open {
        background-color: var(--color-content-secondary);
    }
}

.accordion-top .arrow.is-open {
    rect {
        fill: black;
    }

    transform: rotate(180deg);
}

.accordion-bottom {
    padding: 18px;

    ul {
        margin-inline: 0;

        li {
            margin: 0;
        }
    }
}

.fcw-btn, button[type=submit].fcw-btn {
    font-family: "Roboto Slab", serif;
    color: white;
    background-color: var(--color-content-secondary);
    text-transform: uppercase;
    padding: 8px 10px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 7px;
    margin: 20px 0;

    &:hover {
        background-color: black;
        color: white !important;
    }
}

input[type="text"]:not([type=submit]), input[type="text"]:not([type=submit]):focus {
    border: none;
    background: #D9D9D9;
    margin: 0 0 10px;
    color: black;
}

input::placeholder {
    color: black;
    opacity: 1;
}

.hp-field {
    position: absolute;
    left: -9999px;
    height: 0;
    width: 0;
    opacity: 0;
}

@media screen and (min-width: 1355px) {
    .accordion-top {
        &:hover {
            background-color: var(--color-content-secondary);

            .arrow {
                rect {
                    fill: black;
                }
            }
        }
    }
}